/* ================================================================================================================== */
/* Content formatting */

h2 {
	margin-bottom: 0.55em;
	font: 28px/1 'DINNextLTPro-LightCondensed',sans-serif;
	color: #c7007f;
}
h3 {
	font: 21px/1.25 'DINNextLTPro-LightCondensed',sans-serif;
	margin: 0.75em 0 0.35em;
	color: #c7007f;
}
h3.title_alternate {
	color: #f39100;
}
p, article ul, table {
	margin: 0.75em 0;
}
article ul li {
	position: relative;
	margin-left: 2em; margin-bottom: 0.25em;
}
article ul li:before{
	content: '-'; position: absolute; left: -1.5em;
}
a {
	color: #791f82; text-decoration: none;
}
a:hover {
	color: #f39100;
}
strong {
	font-weight: 700;
}

table {
	width: 100%;
	margin: 1.5em 0;
	border-collapse: collapse;
}
th, td {
	padding: 4px 8px; border: 1px solid #fff; border-width: 1px 0;
	background: #bebebe;
}
thead th, thead td {
	background: #f39100;
}
tbody tr:nth-child(odd) td {
	background-color: #fff;
}


@media (max-width: 1232px) {
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 21px;
	}
}